#fw-section-featured-collection-0 {
--font-heading-scale: 0.85;
--font-body-scale: 0.7;
}


#fw-section-text-carousel-0324e459-9146-4bb4-a5d0-a6a2407b6803 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-0324e459-9146-4bb4-a5d0-a6a2407b6803 {
--color-primary: #e86808;
--color-primary-rgb: 232, 104, 8;
--color-background: #303637;
--color-background-rgb: 48, 54, 55;
--color-on-background: #e7e2d2;
--color-on-background-rgb: 231, 226, 210;
--color-on-primary: #f8f8f8;
--color-on-primary-rgb: 248, 248, 248;
--color-product-image-background: #e7e2d2;
--color-background-brightness: 52;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e86808;
--primary-btn-text: #f8f8f8;
--primary-btn-border-color: #e7e2d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e7e2d2;
--secondary-btn-border-color: #e7e2d2;

}